|

Cum pot sa scap si eu de eroarea asta? :https://imgur.com/a/HFoE07A

6 Raportează Evaluează
6 răspunsuri:
| a răspuns:

Ti-ai bagat "labutele" si ai editat manual un fisier de surse apt?

Pare ca ai scris gresit "i385" - nu exista asa ceva, exista "i386". De altfel, si mesajul de eroare este foarte clar - iti zice ca nu exista arhitectura i385.

RăspundeRăspunde Raportează Evaluează
| explică (pentru flixbuster):

Https://imgur.com/a/xetGXqm Nu spune nimic de i385

RăspundeRăspunde Raportează Evaluează
| explică (pentru TudorFox):

Asa a fost de la inceput, nu am editat eu

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru TudorFox):

Hmmm, atunci e cam ciudat. Posibil sa fie un bug de la ei, raporteaza-l la Kali direct.

http://forums.kali.org

RăspundeRăspunde Raportează Evaluează
| explică (pentru flixbuster):

Si e bine cum e in source.list? Nu trebuie editat?

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru TudorFox):

Acum ca ma intrebi, m-am uitat mai atent la tot continutul sources.list si nu arata deloc ok.

Am descarcat si eu un ISO de Kali de aici:

http://www.kali.org/downloads

Am luat Kali Linux Light 32 Bit. In primul rand esti cu o versiune in urma, in fisierele tale se vede 2018.3 si curent este 2018.4. Dincolo de asta, am pornit ISO-ul intr-o masina virtuala, am dat apt-get update si nu am avut nici o eroare. M-am uitat si in sources.list si este simplu, apare doar deb http fara chestiile alea dubioase cu LIVE/INSTALL. As comenta cele doua chestii LIVE/INSTALL cu # la inceput de rand astfel incat sa ramana activa doar deb http si as incerca apt-get update asa.

RăspundeRăspunde Raportează Evaluează